#! /bin/sh /usr/share/dpatch/dpatch-run
## 20_fix_vserver_usage.dpatch by Micah Anderson <Micah Anderson <micah@debian.org>>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: makes vserver usage more clear

@DPATCH@
diff -urNad trunk~/scripts/vserver trunk/scripts/vserver
--- trunk~/scripts/vserver	2006-03-20 08:16:45.000000000 -0500
+++ trunk/scripts/vserver	2006-04-16 00:22:53.000000000 -0400
@@ -271,7 +271,7 @@
 	fi
 	;;
     (*)
-	echo $"Usage: $0 {start|stop|suexec|restart|condrestart|exec|enter|chkconfig|running|status}" >&2
+	echo $"Usage: $0 <vserver> {start|stop|suexec|restart|condrestart|exec|enter|chkconfig|running|status}" >&2
 	exit 2
 	;;
 esac
